1:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/temperature/Outlet_Temp
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
4:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/temperature/DTS_CPU1
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
5:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/temperature/DTS_CPU2
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 1
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
38:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/voltage/P3V3
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 2
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
39:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/voltage/P5V
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 2
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
40:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 1
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/voltage/P12V
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 2
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
67:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan1_0
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
68:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan1_1
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
69:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan2_0
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
70:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan2_1
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
71:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan3_0
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
72:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan3_1
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
73:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan4_0
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
74:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan4_1
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
75:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double 
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan5_0
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
76:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan5_1
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
77:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double 
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan6_0
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
78:
  bExp: 0
  entityID: 50
  entityInstance: 1
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          255:
            type: double 
  multiplierM: 96
  mutability: Mutability::Read
  path: /xyz/openbmc_project/sensors/fan_tach/Fan6_1
  offsetB: 0
  rExp: 0
  readingType: readingData
  scale: 0
  sensorNamePattern: nameLeaf
  sensorReadingType: 1
  sensorType: 4
  serviceInterface: org.freedesktop.DBus.Properties
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
